


@charset "utf-8";
/* ※charset注意！楽天EUC｜その他UTF-8 */
/* Floor Tile QA  PC CSS */

/* base setting
================================================ */

html { font-size : 62.5%; }
body#qaft {
	width:100%;
	color :#111;
	/* font-family: 'Noto Sans JP' , Meiryo, YuGothic, "Hiragino Kaku Gothic ProN", sans-serif !important; */
	line-height:1.8;
	font-size:14px;
	font-size:1.4rem; /* =14px */	
	background-color:#FFF;
}
a {
	text-decoration: none;
	color: #111;
	display:block;
}
a:hover {
	text-decoration: none;
	color: #111;
}
a:visited {
	text-decoration: none;
	color: #111;
}
a:active {
	text-decoration: none;
	color: #111;
}
img {
	vertical-align:top;
	width:100%;
}


/* reset
================================================ */

html, body, div, span, object, iframe, h2, h3, h4, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, a, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video, main, button, input {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	box-sizing: border-box;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display:block; }
ol, ul, li { list-style:none; }
h2, h3 , h4 , h4 , h5 , h6 {font-weight:normal;}


/* 汎用
================================================ */
@media only screen and (min-width: 769px) {
.pcn {
	display:none !important;
}
}
@media only screen and (max-width: 768px) {
.spn {
	display:none;
}
}
.il{
	display:inline;
}


/* SP改行
================================================ */

@media screen and (min-width: 769px){	
  .br-pc { display:block; }
  .br-sp { display:none; }
}
@media screen and (max-width: 769px){	
  .br-pc { display:none; }
  .br-sp { display:block; }
}

/* Contents Style
================================================ */
h1 {
	position:relative;
	top:0;
    text-align: center;
    width: 100%;
	font-size: 12px;
    font-size: 1.2rem;    
    font-weight: normal;
    background: #EEE;
    line-height: 20px;
    height: 20px;
    vertical-align: middle;
    color: #000;
}
#mainVisual {
	background:url(https://diyshop.itembox.cloud/item/p/qa_floortile/img/main3.jpg) no-repeat center center;
	display: flex;
	width:100%;
	margin-bottom:40px;
	height: 450px;
	justify-content: center;
	align-items: center;
}
#mainVisual h2 {
	width:100%;
	font-size:30px;
	font-size:3rem;
	text-align:center;
	color:#fff;
	font-weight:bold;
	background: rgba(0,0,0, .4);
	max-width: 1000px;
	padding: 75px 0;
}
/* #qaft h3 {
	font-size:26px;
	font-size:2.6rem;
	font-weight:bold !important;
	border-bottom:solid 1px #000;
	line-height:2;
	margin:30px 0 25px;
}
#qaft h4 {
	font-weight:bold;
	color:#333;	
	margin:0 0 15px;
	display:table;
}
#qaft h4 span {
	vertical-align:top;
	display:table-cell;
}
#qaft h4 span:nth-of-type(1) {
	width:30px;
	text-align:center;
}
#qaft h4 span:nth-of-type(1)::before {
	content: "Q";
	font-size:21px;
	font-weight:bold;
    color: #FFF;
    background: #CCC;
    border-radius: 30px;
    height: 30px;
    width: 30px;
    display: block;
	vertical-align:middle;
	line-height:30px;
}
#qaft h4 span:nth-of-type(2) {
	padding-left:10px;
	font-size:20px;
	font-size:2.0rem;
}
#qaft #mainCon {
	margin-bottom:100px;
}
#qaft #mainCon p {
	font-size:16px;
	font-size:1.6rem;
	margin:0 0 40px;
	display:table;
}
#qaft #mainCon p span {
	vertical-align:top;
	display:table-cell;
	font-size:16px;
	font-size:1.6rem;
}
#qaft p span:nth-of-type(1) {
	width:30px;
	text-align:center;
}
#qaft p span:nth-of-type(1)::before {
	content: "A";
	font-size:21px;
    color: #FFF;
	background:#333;
    border-radius: 30px;
    height: 30px;
    width: 30px;
    display: block;
	vertical-align:middle;
	line-height:30px;
}
#qaft p span:nth-of-type(2) {
	padding:1px 0 0 10px;
} */
.wrap {
	width:100%;
	max-width:1000px;
	margin:0 auto;
}
#linkmenu ul {
	display:flex;
	flex-wrap:wrap;
	width:100%;
	max-width:1000px;
	margin:0 auto;
}

#linkmenu li {
	width:33.33%;
}
#linkmenu li a {
	border: 1px solid #666;
	background: #87742c;
	padding: 20px;
	color: #FFF;
	text-align: center;
	font-size: 18px;
	font-size:1.8rem;
	margin-bottom:15px;
}
#linkmenu li:nth-child(3n+1) a {
	margin-right:10px;
	margin-left:0;
}
#linkmenu li:nth-child(3n+2) a {
	margin-right:5px;
	margin-left:5px;
}
#linkmenu li:nth-child(3n+3) a {
	margin-right:0;
	margin-left:10px;
}

#linkmenu li a:hover{
	background: #988335;
	color: #FFF;
}
.form{
	background:#e9e9e9;
	padding:15px;
	margin-bottom:30px;
}

#ftsample p {
	background:url("https://diyshop.itembox.cloud/item/p/qa_floortile/img/qaft_p1.jpg") no-repeat right 10px center / 28% auto;
	padding:0 30% 0 0;
}


#ftcut p {
	margin-bottom:20px;
}

#ftcut img {
	margin-bottom:60px;
}

#tatamipave img {
	margin-bottom:60px;
}
	

#pavepoint p {
	background:url("https://diyshop.itembox.cloud/item/p/qa_floortile/img/qaft_p4.jpg") no-repeat right 10px center / 30% auto;
	padding:0 40% 0 0;
	min-height: 240px;
}

/* attention */
#mainCon .att {
	background:#FCC;
	border:dashed 2px #FF0033;
	color:#F00;
	padding:15px;
	margin-bottom:60px;
	font-size:16px;
	font-size:1.6rem;
}
#mainCon .att p::before{
	display:none;
}
#mainCon .attRed {
	background:#F00;
	color:#FFF;
	padding:15px;
	margin:20px 0 0 0;
}

#howmany img {
	margin-bottom:60px;
}
#waterRepellent p {
	background:url("https://diyshop.itembox.cloud/item/p/qa_floortile/img/qaft_p6.jpg") no-repeat right 10px center / 35% auto;
	padding:0 40% 0 0;
	min-height: 240px;
}
#linkmenu img{
	width:40%;
	margin-bottom:10px;
}
#linkmenu span{
	display:block;
	font-size: 18px;
    font-size: 1.8rem;
}
mark {
	background-color: transparent;
	color: #C00;
}

.bnrArea {
	width:100%;
	max-width:780px;
	margin:0 auto;
}
.bnrArea img{
	margin-top:60px;
}
.banner{
	margin-top:70px;
}
	
.markA {
	background:url("https://diyshop.itembox.cloud/item/p/qa_floortile/img/bg_mark-ylw.jpg") repeat-x left bottom;
	display:inline !important;
}
.markA:after {
	content: "\f152";
    font-family: FontAwesome;
	margin-left:3px;
	font-weight: normal;
	font-size: 1rem;
	font-size: 10px;
}